[Desktop Entry]
Encoding=UTF-8
Name=Theme Installer
Name[ar]=مُثبِّت السِمة
Name[be]=Устаноўка тэмаў
Name[be@latin]=Instalatar matyvaŭ
Name[bg]=Инсталатор на теми
Name[bn]=থিম ইনস্টলার
Name[bn_IN]=থিম ইনস্টলার
Name[ca]=Instal·lador de temes
Name[da]=Temainstalleringsprogram
Name[de]=Themeninstallation
Name[dz]=བརྗོད་དོན་གཞི་བཙུགས་པ་
Name[el]=Εγκαταστάτης θέματος
Name[en_GB]=Theme Installer
Name[es]=Instalador de temas
Name[et]=Teemapaigaldaja
Name[eu]=Gai-instalatzailea
Name[fi]=Teema-asennin
Name[fr]=Installeur de thème
Name[gu]=થીમ સ્થાપક
Name[he]=מתקין ערכות נושא
Name[hu]=Tématelepítő
Name[it]=Installatore dei temi
Name[ja]=テーマのインストーラ
Name[ka]=გაფორმების დამყენებელი
Name[ko]=테마 설치
Name[lt]=Temų diegyklė
Name[lv]=Tēmu uzstādītājs
Name[mk]=Инсталер на теми
Name[ml]=രംഗവിധാന ഇന്‍സ്റ്റാളര്‍
Name[nb]=Installering av tema
Name[nl]=Thema-installatie
Name[pa]=ਥੀਮ ਇੰਸਟਾਲਰ
Name[pl]=Instalator motywów
Name[pt]=Instalador de Tema
Name[pt_BR]=Instalador de Tema
Name[ru]=Установщик тем
Name[sl]=Namestitveni program za teme
Name[sr]=Постављање теме
Name[sr@Latn]=Postavljanje teme
Name[sv]=Temainstallerare
Name[ta]=கருத்து நிறுவி
Name[th]=เครื่องมือติดตั้งชุดตกแต่ง
Name[uk]=Встановлення теми
Name[vi]=Trình cài đặt sắc thái
Name[zh_CN]=主题安装程序
Name[zh_HK]=佈景主題安裝程式
Name[zh_TW]=佈景主題安裝程式
Comment=Installs themes packages for various parts of the desktop
Comment[ar]=ثبِّت حزم السِمات لأجزاء سطح المكتب المختلفة
Comment[be]=Устаноўка пакункаў з тэмамі для разнастайных элемэнтаў стальца
Comment[be@latin]=Instaluje pakunki matyvaŭ roznych častak asiarodździa
Comment[bg]=Инсталиране на пакети с теми за различни компоненти на работния плот
Comment[bn]=ডেস্কটপের বিভিন্ন অংশের জন্য থিমের প্যাকেজ ইনস্টল করে
Comment[bn_IN]=ডেস্কটপের বিভিন্ন অংশের জন্য থিমের প্যাকেজ ইনস্টল করে
Comment[ca]=Instal·la paquets de temes per a diferents parts de l'escriptori
Comment[da]=Installerer temapakker til forskellige dele af skrivebordet
Comment[de]=Themen-Pakete für verschiedene Teile des Desktops installieren
Comment[dz]=ཌེཀསི་ཊོཔ་གི་ ཡན་ལག་སོ་སོའི་དོན་ལུ་ བརྗོད་དོན་གྱི་ཐུམ་སྒྲིལ་ཚུ་ གཞི་བཙུགས་འབད་
Comment[el]=Εγκαθιστά πακέτα θεμάτων για διάφορα κομμάτια της επιφάνειας εργασίας
Comment[en_GB]=Installs themes packages for various parts of the desktop
Comment[es]=Instala paquetes de temas para varias partes del escritorio
Comment[et]=Töölaua välimuse muutmise teemapakkide paigaldamine
Comment[eu]=Mahaigaineko hainbat zatiren gaiak instalatzen ditu
Comment[fi]=Asentaa työpöydän eri osien teemapaketteja
Comment[fr]=Installe les paquets de thèmes pour les diverses parties du bureau
Comment[gu]=ડેસ્કટોપના વિવિધ ભાગો માટે થીમો પેકેજો સ્થાપિત કરે છે
Comment[hu]=Témacsomagok telepítése az asztal különböző összetevőihez
Comment[it]=Installa i pacchetti di temi per varie parti del «desktop»
Comment[ja]=デスクトップのさまざまな部分に適用するテーマ・パッケージをインストールします
Comment[ka]=აყენებს სამუშაო მაგიდის სხვადასხვა ნაწილების თემებს
Comment[ko]=바탕 화면의 여러 곳에 쓰일 테마를 설치합니다
Comment[lt]=Įdiegia įvairių darbo aplinkos dalių temų paketus
Comment[lv]=Uzstāda tēmas dažādām darbavirsmas daļām
Comment[mk]=Инсталира пакети со теми за разни делови на работната околина
Comment[ml]=പണിയിടത്തിന്റെ വിവിധ ഭാഗങ്ങള്‍ക്ക് രംഗവിധാനം തിരഞ്ഞെടുക്കുക
Comment[nb]=Installerer temapakker for forskjellige deler av skrivebordet
Comment[nl]=Installeert themapakketten voor diverse gedeelten van de werkomgeving
Comment[pa]=ਡੈਸਕਟਾਪ ਦੇ ਵੱਖ-ਵੱਖ ਹਿੱਸਿਆਂ ਲਈ ਥੀਮ ਪੈਕੇਜ ਇੰਸਟਾਲ ਕਰਦਾ ਹੈ
Comment[pl]=Instalowanie motywów różnych części środowiska
Comment[pt]=Instala pacotes de temas para várias partes do ambiente de trabalho
Comment[pt_BR]=Instala pacotes de temas para várias partes da área de trabalho
Comment[ru]=Устанавливает пакеты тем для различных элементов рабочего стола
Comment[sl]=Namesti pakete tem za različne dele namizja
Comment[sr]=Инсталира пакет теме који покрива разне делове радне површине
Comment[sr@Latn]=Instalira paket teme koji pokriva razne delove radne površine
Comment[sv]=Installerar temapaket för diverse delar av skrivbordet
Comment[ta]=கணினிமேசையின் பல பகுதிகளுக்கு உருகாறு பொதிகளை நிறுவுகிறது
Comment[th]=ติดตั้งแพกเกจชุดตกแต่งสำหรับส่วนต่างๆ ของพื้นที่ทำงาน
Comment[uk]=Встановлює пакети тем для різних елементів робочого столу
Comment[vi]=Cài đặt sắc thái cho các phần khác nhau của giao diện
Comment[zh_CN]=为桌面的各部分安装主题包
Comment[zh_HK]=安裝佈景主題套件供桌面不同的部份使用
Comment[zh_TW]=安裝佈景主題套件供桌面不同的部份使用
Exec=gnome-appearance-properties -i %u
Icon=gnome-settings-theme
Terminal=false
Type=Application
MimeType=application/x-gnome-theme-package;
StartupNotify=true
Categories=GNOME;GTK;
# we don't want to show this at all in the menus
OnlyShowIn=;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Appearance
X-GNOME-Bugzilla-Version=2.20.1
